html {
    margin: 0;
    padding: 0;
    
}
body {
  font-family: 'Fira Sans', sans-serif;
  /*background-color: #130f0a;*/
  font-size: 14px;
  color: #000;
  margin: 0;
  padding: 0;
  overflow-x: hidden !important;
}

header, nav, section, article, aside, footer {
   display:block;
}

h1 {
  margin: 0;
  font-weight: 700;
  font-size: 120px;
  text-transform: uppercase;
}
h2 {
  margin: 0;
  font-weight: 700;
  font-size: 36px;
  text-transform: uppercase;
}
h3 {
  margin: 0;
  color: #1a1742;
  font-weight: 300;
  font-size: 36px;
}
h4 {
  margin: 0;
  font-size: 30px;
  color: #1b3e52;
  font-weight: 400;
  line-height: 40px;
}
p {
  margin: 0;
  font-weight: 300;
  font-size: 18px;
  line-height: 28px;
}
p b {
  font-size: 24px;
  font-weight: 700;
}

.content {
  margin: 0 auto;
  position: relative;
  z-index: 2;
  width: 1600px;
}
.c-flex {
  display: flex;
}
.c-flex-sp-bw {
  justify-content: space-between;
}
.c-w50 {
  width: 50%;
}
.s-global {
  align-items: stretch;
}

.header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding-top: 20px;
  font-size: 18px;
  font-weight: 300!important;
  transition: top 0.5s ease;
  z-index: 999999;
}
.header-flex {
  display: flex;
  justify-content: space-between;
}
.header a {
  display: block;
}
.header-logo {
  width: 242px;
  height: 60px;
  background: url(../img/logo.svg) center no-repeat;
}
.header-links {
  text-decoration: none;
  color: #fff;
  line-height: 36px;
  padding: 10px 0;
  text-align: center;
}
.header-links-area a {
  margin-left: 35px;
  margin-right: 35px;
}
.header-links-area a:last-child {
  margin-right: 0;
}
.btn {
  border-radius: 30px;
  line-height: 36px;
  height: 36px;
  font-size: 18px;
  font-weight: 300;
  padding: 0 18px;
  color: #1b3e52;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
}
.btn:hover {
  opacity: 0.9;
}
.header-btn {
  margin-top: 12px;
  background-color: #fad037;
}
.header-start {
  top: -100px;
}


.s1new {
  width: 100%;
  position: relative;
  background: url(../img/s1new-bg.jpg) center no-repeat;
  background-size: cover;
  padding: 100px 0 30px;
  min-height: 886px;
  overflow: hidden;
  color: #1b3e52; 
  -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; 
}
.s1new-beans {
  position: absolute;
  width: 738px;
  height: 308px;
  bottom: 50px;
  left: 50%;
  margin-left: -280px;
  background: url(../img/s1new-beans.png) center no-repeat;
  zoom: 0.65;
}

.s1new-tree {
  position: absolute;
  width: 1074px;
  height: 1287px;
    bottom: 273px;
  right: 50%;
  margin-right: -1335px;
  background: url(../img/s1new-tree.png) center no-repeat;
  /* background-size: 555px; */
  zoom: 0.5;
}

.s1new-logo {
  width: 605px;
  height: 140px;
  background: url(../img/logo_rev_h.svg) left center no-repeat;
}
.s1new h1 {
  line-height: 60px;
  margin-top: 35px;
  text-transform: none;
  font-size: 52px;
  font-weight: 300;
}

.snew-video {
    background-color: #fad037;
  text-align: center;
  padding: 5px 0 20px 0;
}
.snew-video h5 {
  line-height: 34px;
    color: #1b3e52;
    font-size: 28px;
    margin: 20px 0 10px;
    text-transform: uppercase;
}
.snew-video span {
  position: relative;
  line-height: 60px;
  font-size: 18px;
  font-weight: 300;
}
.snew-video span:before {
  position: absolute;
  content: "Watch Video";
  color: #fff;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border-radius: 30px;
  background-color: #e83b47;
}
.snew-video span:hover:before {
  opacity: 0.9;
}
.snew-video span img {
  display: none!important;
}
.wistia_click_to_play > div div:first-child {
  background-color: transparent!important;
}
.wistia_click_to_play > div div:nth-child(2),
.wistia_click_to_play > div div:last-child {
  display: none!important;
}

.s1 {
  width: 100%;
  position: relative;
  background-color: #fff;
  padding: 100px 0 80px;
  /*padding: 170px 0 130px;*/
  overflow: hidden;
  color: #1b3e52;
  -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; 
}

.s1-rg {
  position: absolute;
  top: 0;
  left: 50%;
  width: 50%;
  height: 100%;
  z-index: 1;
  background-color: #1d4051;
  /*background-image: url(../img/s1-green-bg-sh.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;*/
}
.s1 h1 {
  /*margin-top: 20px;
  line-height: 125px;*/
  margin-top: 90px;
}
.s1 h4 {
  margin: 50px 0 0;
  /*margin: 30px 0 0;*/
  padding-left: 70px;
  background: url(../img/s1-oval.png) left 10px no-repeat;
}
.c-w50-images {
  position: relative;
}
.s1 .c-w50-images {
  height: auto!important;
}
.s1img1 {
  margin-left: -86px;
  width: 172px;
  background: url(../img/s1-sl1.png) center no-repeat;
}
.s1img2 {
  margin-left: -89px;
  width: 179px;
  background: url(../img/s1-sl2.png) center no-repeat;
}
.s1img3 {
  margin-left: -89px;
  width: 179px;
  background: url(../img/s1-sl3.png) center no-repeat;
}
.s1img4 {
  margin-left: -89px;
  width: 190px;
  background: url(../img/s1-sl4.png) center no-repeat;
}
.s1img5 {
  margin-left: -138px;
  width: 277px;
  background: url(../img/s1-sl5.png) center no-repeat;
}
.s1-scroll {
  z-index: 1;
  position: absolute;
  bottom: 30px;
  left: 50%;
  margin-left: -60px;
  width: 120px;
  height: 80px;
  color: #1b3e52;
  text-align: center;
  font-weight: 300;
  font-size: 16px;
  cursor: pointer;
  background: url(../img/scroll-icon.png) center bottom no-repeat;
}



.s2 {
  position: relative;
  background-color: #1b3e52;
  padding: 80px 0 100px;
  overflow: hidden;
  color: #fff;
}
.s2 h2,
.s3 h2 {
  margin-bottom: 50px;
}
.s2 p,
.s3 p {
  margin-bottom: 35px;
  padding-left: 24px;
  background: url(../img/s2-line.png) left 11px no-repeat;
}
.s-50-content-l {
  padding-left: calc(100% - 800px);
  padding-right: 16.666%;
}
.s-50-content-r {
  padding-left: calc(100% - 800px);
  padding-right: 16.666%;
}
.s2icon {
  width: 174px;
  height: 108px;
  margin-bottom: 65px;
}
.s2icon1 {
  background: url(../img/s2-icon.png) center no-repeat;
}
.s2icon2 {
  background: url(../img/s3-icon.png) center no-repeat;
}

.s3 {
  position: relative;
  background-color: #f0f0f0;
  padding: 80px 0 100px;
  overflow: hidden;
  color: #1b3e52;
}


.s4 {
  position: relative;
  background-color: #fff;
  padding: 100px 0 100px;
  overflow: hidden;
  color: #1b3e52;
}
.s4 h2 {
  display: flex;
  margin-bottom: 10px;
  position: relative;
}
.s4 h2:after {
  content: "";
  position: absolute;
  left: calc(100% + 28px);
  top: 6px;
  width: 15px;
  height: 28px;
  background: url(../img/s4-arrow.png) center no-repeat;
}
.s4 h2.s4-none-ar:after {
  display: none;
}
.s4 h2 span {
  display: inline-block;
  color: #fff;
  font-weight: 700;
  font-size: 18px;
  line-height: 27px;
  height: 27px;
  width: 55px;
  border-radius: 20px;
  margin-left: 15px;
    text-align: center;
    margin-top: 8px;
}
.s4 h2 span.s4-it-sp-green {
  background-color: #3aba9a;
}
.s4 h2 span.s4-it-sp-yellow {
  background-color: #fad037;
}
.s4 h2 span.s4-it-sp-blue {
  background-color: #22a5df;
}
.s4 h2 span.s4-it-sp-violet {
  background-color: #9660a1;
}
.s4 h2 span.s4-it-sp-red {
  background-color: #e83b47;
}
a.s4-item {
  width: 15%;
  cursor: pointer;
  display: block;
  color: inherit;
  text-decoration: none;
}
a.s4item-new1 {
  background: url(../img/module-new1.jpg) center no-repeat;
  background-size: contain;
}
a.s4item-new2 {
  background: url(../img/module-new2.jpg) center no-repeat;
  background-size: contain;
}
a.s4item-new3 {
  background: url(../img/module-new3.jpg) center no-repeat;
  background-size: contain;
}
a.s4item-new4 {
  background: url(../img/module-new4.jpg) center no-repeat;
  background-size: contain;
}
a.s4item-new5 {
  background: url(../img/module-new5.jpg) center no-repeat;
  background-size: contain;
}

/*.s4icon1 {
  background: url(../img/s4-icon1.png) left bottom no-repeat;
}
.s4icon2 {
  background: url(../img/s4-icon2.png) left bottom no-repeat;
}
.s4icon3 {
  background: url(../img/s4-icon3.png) left bottom no-repeat;
}
.s4icon4 {
  background: url(../img/s4-icon4.png) left bottom no-repeat;
}
.s4icon5 {
  background: url(../img/s4-icon5.png) left bottom no-repeat;
}*/
.s4icon1 {
  background: url(../img/module-new11.jpg) center no-repeat;
}
.s4icon2 {
  background: url(../img/module-new21.jpg) center no-repeat;
}
.s4icon3 {
  background: url(../img/module-new31.jpg) center no-repeat;
}
.s4icon4 {
  background: url(../img/module-new41.jpg) center no-repeat;
}
.s4icon5 {
  background: url(../img/module-new51.jpg) center no-repeat;
}
.s4icon {
  margin: 15px 0 15px -10%;
  height: 172px;
  background-size: contain;
}
.s4 p {
  margin: 15px 0 10px;
}

.s5grey {
  color: #1b3e52;
  background-color: #f0f0f0;
  background-image: url(../img/s5-man.png);
  background-position: 101% 101%;
  background-repeat: no-repeat;
}
.s5grey-treug {
  position: absolute;
  z-index: 1;
  bottom: -22px;
  left: calc(100% - 800px);
  width: 83px;
  height: 44px;
  background: url(../img/s5-treug.png) center no-repeat;
}
.s5-dark-grey {
  color: #1b3e52;
  background-color: #dcdfe1;
}
.s6-yellow {
  color: #1b3e52;
  background-color: #fad037;
}
.s6-dark-blue {
  color: #fff;
  background-color: #1b3e52;
  background-image: url(../img/s6-magazine.png);
  background-position: 101% 101%;
  background-repeat: no-repeat;
}

.s56-gl h2 {
  margin-bottom: 75px;
  padding-top: 45px;
  background: url(../img/s1-oval.png) left top no-repeat;
}
.s56-gl p b {
  font-size: 18px;
}
.s56-gl p span {
  font-weight: 700;
}
.s6-dark-blue p span {
  color: #3aba9a;
}
.s6-yellow h2 {
  background: url(../img/s6-oval.png) left top no-repeat;
}
.s5grey h6 {
  font-size: 48px;
  font-weight: 300;
  margin: 0;
  margin-top: 165px;
  color: #1b3e52;
  position: relative;
}
.s5grey h6:before {
  content: "";
  position: absolute;
  top: -70px;
  left: 0;
  width: 51px;
  height: 37px;
  background: url(../img/s5-kov2.png) center no-repeat;
}
.s5-dark-grey p {
  position: relative;
}
.s5-dark-grey p:after {
  content: "";
  position: absolute;
  bottom: -70px;
  right: 0;
  width: 51px;
  height: 38px;
  transform: scale(-1, 1);
  background: url(../img/s5-kov1.png) center no-repeat;
}
.s56-item1 {
  position: relative;
  height: 490px;
  padding-top: 75px;
  padding-bottom: 55px;
}
.s56-item2 {
  position: relative;
  height: 540px;
  padding-top: 75px;
  padding-bottom: 55px;
}
.s6-btn {
  display: inline-block;
  height: 60px;
  line-height: 60px;
  padding: 0 40px;
  color: #fff;
  margin-top: 65px;
}
.s6-btn1 {
  background-color: #e83b47;
}
.s6-btn2 {
  background-color: #3aba9a!important;
}


.s7 {
  position: relative;
  background-color: #fff;
  padding: 100px 0 110px;
  overflow: hidden;
  color: #1b3e52;
}
.s7 h2 {
  margin-bottom: 20px;
}
.s7 h5 {
  display: flex;
  font-size: 18px;
  margin-bottom: 0;
  position: relative;
  text-transform: uppercase;
}
.s7 h5 span {
  display: inline-block;
  color: #fff;
  font-weight: 700;
  font-size: 18px;
  line-height: 27px;
  height: 27px;
  width: 55px;
  border-radius: 20px;
  margin-left: 10px;
    text-align: center;
    margin-top: -3px;
}
.s7 h5 span.s7-it-sp-green {
  background-color: #3aba9a;
}
.s7 h5 span.s7-it-sp-yellow {
  background-color: #fad037;
}
.s7-item {
  width: 420px;
  cursor: pointer;
    display: block;
    color: inherit;
    text-decoration: none;
    margin-left: 5px;
    margin-right: 5px;
}
.s7icon {
  width: 415px;
  height: 248px;
}
.s7icon1 {
  margin-left: -55px;
  background: url(../img/module-new12.jpg) center no-repeat;
  background-size: contain;
}
.s7icon2 {
  margin-left: -55px;
  background: url(../img/module-new22.jpg) center no-repeat;
  background-size: contain;
}
.s7icon3 {
  margin-left: -55px;
  background: url(../img/module-new32.jpg) center no-repeat;
  background-size: contain;
}
.s7 p {
  margin: 15px 0 10px;
}
.s7 p span {
  font-weight: 700;
}

.s8 {
  position: relative;
  background-color: #f0f0f0;
  padding: 80px 0 100px;
  overflow: hidden;
  color: #1b3e52;
  background-image: url(../img/beans-treug-bl.png);
  background-position: left 100px;
  background-repeat: no-repeat;
}
.s9 {
  position: relative;
  background-color: #1b3e52;
  padding: 80px 0 100px;
  overflow: hidden;
  color: #fff;
  background-image: url(../img/lamp.png);
  background-size: 180px;
  background-position: calc(100% - 565px) calc(100% - 30px);
  background-repeat: no-repeat;
}
.s8 h2 {
  margin-bottom: 58px;
  padding-top: 45px;
  background: url(../img/s1-oval.png) left top no-repeat;
}
.s9 h2 {
  margin-bottom: 58px;
  padding-top: 45px;
  background: url(../img/s1-oval.png) left top no-repeat;
}

.s6 label,
.s8 label {
  display: block!important;
  font-size: 18px;
  font-weight: 300;
  color: #bec7cc;
  margin-bottom: 0!important;
    width: auto!important;
}
.s6 input,
.s8 input {
  display: block;
  background-color: #fff!important;
  border: none;
  margin: 18px 0 38px;
  font-size: 18px;
  color: #1b3e52;
  line-height: 63px;
  width: 90%;
  height: 63px;
  border-radius: 30px;
  padding: 0 20px;
  outline: none!important;
  border: none!important;
    outline: none!important;
}
.s56-item2 .s6-btn,
.s8-btn,
.s9-btn {
  width: auto!important;
  display: inline-block!important;
  height: 60px!important;
  line-height: 60px!important;
  padding: 0 40px!important;
  color: #1b3e52;
  margin-top: 15px!important;
  background-color: #fad037;
  border: none;
  cursor: pointer;
}
.s9 p {
  color: #d7e2e9;
  height: 55px;
}
.s9 h5 {
  margin: 85px 0 20px;
  font-size: 18px;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
}

.s6 form {
  width: 50%;
  margin-top: 15px;
}
.s6 input {
  width: 90%;
  margin: 10px 0;
}
.s56-item2 h2 {
  margin-bottom: 35px;
}

.timer {
  position: relative;
  margin-bottom: 30px;
}
.timer .countDays {
  display: none;
}
#countdown1 {
  display: flex;
}
.timer .countHours,
.timer .countMinutes,
.timer .countSeconds {
  display: block;
  width: 124px;
  margin-right: 25px;
  padding: 9px 28px;
  background-color: #254b60;
  border-radius: 30px;
}
.timer .position {
  display: inline-block;
  position: relative;
  width: 24px;
  height: 40px;
}
.timer .digit {
  position: absolute;
  font-size: 36px;
  font-weight: 700;
  color: #fff;
  width: 24px;
  height: 40px;
}
.timer .desc {
  position: absolute;
  top: 20px;
  left: 86px;
}
.timer .desc span {
  color: #d7e2e9;
  font-size: 18px;
  font-weight: 300;
  display: inline-block;
}
span.minutes-label {
  margin-left: 160px;
}
span.seconds-label {
  margin-left: 138px;
}

#mc4wp-form-1 .mc4wp-form-fields label:first-child {
  display: none;
}
#mc4wp-form-1 .mc4wp-form-fields input[type="text"] {
  display: none;
}
#mc4wp-form-2 .mc4wp-form-fields button.btn {
  display: inline-block;
  height: 60px;
  line-height: 60px;
  padding: 0 40px;
  color: #1b3e52;
  margin-top: 15px;
  background-color: #fad037!important;
  border: none;
}
.mc4wp-error p {
  color: #ff0000;
  font-size: 14px;
  width: 80%!important;
  line-height: 22px;
}

#mc_embed_signup div.mce_inline_error {
    margin: -10px 0 -10px 0!important;
    background-color: transparent!important;
    font-weight: bold;
    z-index: 1;
    color: #ff0000!important;
}
#mce-responses {
  margin: -5px 0 -10px;
}

span.edit-link {
  display: none!important;
}

.yikes-mailchimp-container {
  position: relative!important;
}
.yikes-easy-mc-error-message {
  position: absolute!important;
    top: -90px!important;
    color: rgba(216,48,57,.87);
    background: #FFBABA;
    padding: 12px;
    /*background: rgba(255, 186, 186, 0.9);*/
}
.yikes-easy-mc-success-message {
  position: absolute!important;
  color: #4F8A10;
    background: #DFF2BF;
    padding: 12px;
}
.s56-item2 .yikes-easy-mc-error-message {
    top: -90px!important;
    width: 80%!important;
}
.s8 .yikes-easy-mc-error-message {
    top: -80px!important;
}
.s56-item2 .yikes-easy-mc-success-message {
  top: -90px!important;
  width: 80%!important;
}
.s8 .yikes-easy-mc-success-message {
  top: -80px!important
}


.footer {
  overflow: hidden;
  padding: 28px 0;
  position: relative;
  background-color: #0f232e;
}
.footer-logo {
  display: block;
  width: 156px;
  height: 39px;
  background: url(../img/logo_rev.svg) center no-repeat;
}
.footer p {
  line-height: 39px;
  color: #7b9bae;
  font-size: 16px;
  font-weight: 300;
  margin: 0;
}

.header-mobile, 
.s1new-add-mob {
  display: none;
}
.collapse-item {
  display: none;
}
.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 0px;
    /* margin-right: 15px; */
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: none;
    border-radius: 4px;
    outline: none;
}
.navbar-toggle .icon-bar {
    display: block;
    width: 26px;
    height: 2px;
    margin-bottom: 5px;
    border-radius: 1px;
    background-color: #000;
}


.s1-text-anim-block {
  overflow: hidden;
  height: 550px;
}
.c-w50-images {
  height: 550px;
  overflow: hidden;
}
.s1-text-start-anim {
  transform: translateY(550px);
}
.s6-dark-blue p {
    width: 50%;
  }



.s7-btn {
  width: 300px;
  display: block;
  height: 60px;
  line-height: 60px;
  text-align: center;
  padding: 0 40px;
  color: #fff;
  margin: 45px auto -20px;
  background-color: #e83b47;
}
.s4-modules-btn {
  position: absolute;
  bottom: 0;
  left: 22%;
  color: #fff;
  border-radius: 30px;
  display: block;
    width: 100px;
    text-align: center;
    line-height: 40px;
}
.s4-modules-btn-green {
  background-color: #3aba9a;
}
.s4-modules-btn-yellow {
  background-color: #fad037;
}
.s4-modules-btn-blue {
  background-color: #22a5df;
}
.s4-modules-btn-violet {
  background-color: #9660a1;
}
.s4-modules-btn-red {
  background-color: #e83b47;
}
a.s4-item {
  position: relative;
  min-height: 382px;
}

.s8 .yikes-easy-mc-form input[type=text],
.s8 .yikes-easy-mc-form input[type=email] {
  margin-bottom: 30px!important;
}


@media (max-width: 1630px) {
  .content {
    width: 1370px;
  }
  .s-50-content-l {
    padding-left: calc(100% - 685px);
  }
  .s-50-content-r {
    padding-right: calc(100% - 685px);
  }
  .s2 {
    padding: 80px 0 0;
  }
  .s4 {
    padding: 80px 0 60px;
  }
  .s7 {
    padding: 50px 0 60px;
  }
  .s4 h2:after {
    left: calc(100% + 38px);
  }
  .s6-dark-blue {
    background-position: right 101%;
  }
  span.minutes-label {
    margin-left: 140px;
  }
  span.seconds-label {
    margin-left: 120px;
  }
  .s9 {
    background-position: calc(100% - 450px) calc(100% - 30px);
  }

}

@media (max-width: 1450px) {
  .content {
    width: 1270px;
  }
  .s-50-content-l {
    padding-left: calc(100% - 635px);
  }
  .s-50-content-r {
    padding-right: calc(100% - 635px);
  }
  
  span.minutes-label {
    margin-left: 118px;
  }
  span.seconds-label {
    margin-left: 105px;
  }
  .s1 h1 {
    /*font-size: 110px;
    line-height: 115px;*/
    font-size: 60px;
    line-height: 70px;
  }
  .s1-text-anim-block {
    height: 500px;
  }
  .s1-scroll {
    bottom: 70px;
  }
  .c-w50-images {
    margin-top: -30px;
  }
  .s5grey h6 {
    font-size: 36px;
  }
  .s9 {
    background-position: calc(100% - 400px) calc(100% - 30px);
  }

  .s7 h2 {
    font-size: 32px;
  }
  .s7-item {
    width: 380px;
  }

  .s1new h1 {
    font-size: 45px;
  }
  .s1new-logo {
    transform: scale(0.9);
    transform-origin: left;
  }
}

@media (max-width: 1330px) {
  .content {
    width: 1000px;
  }
  .s1 h1 {
    /*font-size: 108px;*/
    font-size: 60px;
  }
  .s-50-content-l {
    padding-left: calc(100% - 500px);
  }
  .s-50-content-r {
    padding-right: calc(100% - 550px);
  }
  .s4 .content,
  .s7 .content {
    flex-wrap: wrap;
    justify-content: space-around;
  }
  .s4 h2:after {
    display: none;
  }
  .s56-item2 {
    height: 680px;
  }
  #countdown1 {
    flex-wrap: wrap;
  }
  .timer .countHours,
  .timer .countMinutes,
  .timer .countSeconds {
    margin-bottom: 10px;
    width: 200px;
  }
  .timer .desc span {
    display: block;
    margin-left: 0!important;
  }
  span.minutes-label {
    margin-top: 50px;
  }
  span.seconds-label {
    margin-top: 50px;
  }
  .s5grey {
    background-size: 44%;
  }
  .s9 {
    background-size: 160px;
    background-position: calc(100% - 300px) calc(100% - 30px);
  }

  .s1new h1 {
    font-size: 34px;
    line-height: 1.5em;
  }
  .s1new-logo {
    transform: scale(0.7);
    transform-origin: left;
  }

  .header-links-area a {
    margin-left: 15px;
    margin-right: 15px;
  }
  .s1new-beans {
    zoom: 0.5;
  }
  a.s4-item {
    width: auto;
    margin: 7px 25px;
  }

}

@media (max-width: 1230px) {
  .s6-dark-blue p {
    width: 100%;
  }
  .s6-dark-blue {
    background-size: 100%;
  }
}

@media (max-width: 1030px) {

  .content {
    width: 800px;
  }
  .s1 {
    padding: 120px 0 70px;
  }
  .s1 h1 {
    line-height: 70px;
    font-size: 60px;
    /*
    line-height: 85px;
    font-size: 54px;*/
  }
  .s-50-content-l {
    padding-left: calc(100% - 400px);
  }
  .s-50-content-r {
    padding-right: calc(100% - 400px);
  }
  .s1-text-start-anim {
    transform: translateY(0)!important;
  }
  .s5grey h6 {
    font-size: 40px;
  }
  .s56-item2 {
    height: 730px;
  }
  .s9 {
    background-position: calc(100% - 200px) bottom;
    background-size: 150px;
  }

  .s1new-beans {
    zoom: 0.4;
  }
  .s1new-tree {
    margin-right: -900px;
  }
}


@media (max-width: 830px) {

  .header-logo {
    width: 220px;
    background: url(../img/logo_rev.svg) center no-repeat;
    background-size: contain;
  }
  .navbar-toggle .icon-bar {
    background-color: #3aba9a;
  }
  .header-non-mobile {
    display: none;
  }
  .header-mobile {
    display: block;
  }
  .header-links {
    width: 100%;
    text-align: left;
    line-height: 24px;
  }
  .header {
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: #1d4051;
  }
  
  .content {
    width: calc(100% - 30px);
  }
  .s-50-content-l {
    padding-left: 15px;
    padding-right: 15px;
  }
  .s-50-content-r {
    padding-left: 15px;
    padding-right: 15px;
  }
  .c-flex {
    flex-wrap: wrap;
  }
  
  
  .s1 {
    padding-top: 90px;
  }
  .s1 h4 {
    margin: 20px 0 0;
    padding-left: 0;
    padding-top: 40px;
    background: url(../img/s1-oval.png) left 10px no-repeat;
  }
  h2 {
    font-size: 28px;
  }
  h4 {
    font-size: 24px;
  }
  .s3 {
    padding-bottom: 30px;
  }
  .s4,
  .s7 {
    padding: 50px 0;
  }
  .s4-item {
    margin-bottom: 30px;
  }
  .s5grey {
    /*background-image: none;*/
  }
  .s56-item1,
  .s56-item2 {
    height: auto;
  }
  .s5grey h6 {
    font-size: 23px;
  }
  .s5-dark-grey p:after {
    bottom: -30px;
  }
  .s7icon {
    width: 100%;
    height: 180px;
    background-size: contain;
    background-position: left;
    margin: 0;
    margin-left: -15px;
  }
  .timer .countHours,
  .timer .countMinutes,
  .timer .countSeconds {
    width: 100%;
  }
  .s1-text-anim-block {
    height: auto;
  }
  .s8 {
    background-image: none;
  }

  .s1new {
    min-height: 600px;
  }
  .s1new-beans {
    margin-left: -370px;
    bottom: 160px;
}
  .s1new-logo {
    display: none;
  }
  .navbar-toggle {
    cursor: pointer;
    margin-top: 5px;
  }
  .collapse-item {
    width: 100%;
  }
  .s1new-add-mob {
    display: block;
    background: url(../img/s1new-bg.jpg) center no-repeat;
    background-size: cover;
        position: relative;
    min-height: 550px;
  }
  .s1new .s1new-tree {
    display: none;
  }
  .s1new-tree {
    margin-right: -520px;
    zoom: 0.38; 
    bottom: 100px;
  }
}

@media (max-width: 760px) {
.s7-item3 {
    margin-left: 0;
  }
}

@media (max-width: 600px) {
  .s6 form {
    width: 100%;
  }
  .s56-item2 {
    padding-bottom: 160px;
  }

  .s1new h1 {
    font-size: 26px;
    line-height: 1.4em;
  }

  .c-w50 {
    width: 100%;
  }
  .s1-rg {
    display: none;
  }
  .c-w50-images {
    margin-top: 0;
  }
  .s1 {
    padding-bottom: 0;
  }
  .s1 .c-w50-images {
    margin-left: -15px;
    margin-right: -15px;
    width: calc(100% + 30px);
    background-color: #1d4051;
    height: 220px!important;
  }
  .s1new-beans {
    bottom: 110px;
  }
  .s1 h1 {
    line-height: 70px;
    margin-bottom: 60px;
    /*
    line-height: 72px;
    margin-bottom: 25px;
    */
  }
  .s4 h2 span {
    margin-top: 3px;
  }
  .s4icon {
    margin-top: -15px;
    margin-bottom: -15px;
  }
  a.s4-item {
    margin-bottom: 25px;
  }
  .s7-item {
    width: 100%;
  }
  .s9 {
    background-position: center bottom;
    background-size: 100px;
  }

  a.s4-item {
    position: relative;
    min-height: 100px;
    padding-bottom: 50px;
  }
}

.main-wrapper {
  overflow: hidden;
}



.s1-anim1,
.s1-anim2 {
  transition: all 1s ease;
}
.s1-anim-start {
  transform: translateY(-550px);
}
.s2-anim-start {
  transform: translateY(-350px);
}
.s1img {
  opacity: 1;
  transition: opacity 0.1s ease;
}
.s1img-st {
  transform: translateY(600px);
}
.s1img-st-time {
  transition: transform 0.6s ease;
}
.s1img-hid {
  opacity: 0;
}


.s1anim05 {
  transition: all 0.5s ease;
}
.s1anim08 {
  transition: all 0.8s ease;
}
.s1anim11 {
  transition: all 1.1s ease;
}
.s1top-st {
  opacity: 0;
  transform: translateY(-80px);
}
.s1bot-st {
  opacity: 0;
  transform: translateY(80px);
}
.s1left-st {
  opacity: 0;
  transform: translateX(-120px);
}

.animate-08 {
    transition: transform 0.8s ease, opacity 0.8s ease;
}
.animate-12 {
    transition: transform 1.2s ease, opacity 1.2s ease;
}
.animate-20 {
    transition: transform 2s ease, opacity 2s ease;
}
.animate-17 {
    transition: transform 1.7s ease, opacity 1.7s ease;
}
.animate-18 {
    /*transition: transform 1.8s ease, opacity 1.8s ease;*/
}
.animate-15 {
    transition: transform 1.5s ease, opacity 1.5s ease;
}

.hidden-anim {
  opacity: 0;
}
.visible{
  opacity: 1;
}
.animd3 {
  -webkit-animation-delay: 0.3s;
  -moz-animation-delay: 0.3s;
  animation-delay: 0.3s;
}
.animd6 {
  -webkit-animation-delay: 0.6s;
  -moz-animation-delay: 0.6s;
  animation-delay: 0.6s;
}
.animd9 {
  -webkit-animation-delay: 0.9s;
  -moz-animation-delay: 0.9s;
  animation-delay: 0.9s;
}
.animd12 {
  -webkit-animation-delay: 1.2s;
  -moz-animation-delay: 1.2s;
  animation-delay: 1.2s;
}


